# Class: FindParams

[internal](../modules/internal-5.md).FindParams

## Hierarchy

- **`FindParams`**

  ↳ [`AdminGetCustomerGroupsGroupParams`](internal-5.AdminGetCustomerGroupsGroupParams.md)

  ↳ [`AdminPostDiscountsDiscountConditionsParams`](internal-7.AdminPostDiscountsDiscountConditionsParams.md)

  ↳ [`AdminPostDiscountsDiscountConditionsConditionParams`](internal-7.AdminPostDiscountsDiscountConditionsConditionParams.md)

  ↳ [`AdminGetDiscountsDiscountConditionsConditionParams`](internal-7.AdminGetDiscountsDiscountConditionsConditionParams.md)

  ↳ [`AdminPostDiscountsDiscountConditionsConditionBatchParams`](internal-7.AdminPostDiscountsDiscountConditionsConditionBatchParams.md)

  ↳ [`GetOrderEditsOrderEditParams`](internal-13.GetOrderEditsOrderEditParams.md)

  ↳ [`GetPaymentCollectionsParams`](internal-15.GetPaymentCollectionsParams.md)

  ↳ [`GetPaymentsParams`](internal-16.GetPaymentsParams.md)

## Properties

### expand

• `Optional` **expand**: `string`

#### Defined in

medusa/dist/types/common.d.ts:117

___

### fields

• `Optional` **fields**: `string`

#### Defined in

medusa/dist/types/common.d.ts:118
